Index: src/gZFS/zfsVolandFs.java
===================================================================
--- src/gZFS/zfsVolandFs.java	(revision 52)
+++ src/gZFS/zfsVolandFs.java	(revision 53)
@@ -1,13 +0,0 @@
-package gZFS;
-
-import java.util.ArrayList;
-import java.util.Hashtable;
-import java.util.List;
-import java.util.Properties;
-
-import org.eclipse.ui.internal.Model;
-
-public class zfsVolandFs {
-	
-	
-}
Index: src/gZFS/guiConfig.java
===================================================================
--- src/gZFS/guiConfig.java	(revision 52)
+++ src/gZFS/guiConfig.java	(revision 53)
@@ -1,5 +0,0 @@
-package gZFS;
-
-public class guiConfig {
-
-}
Index: src/gZFS/libConnect.java
===================================================================
--- src/gZFS/libConnect.java	(revision 52)
+++ src/gZFS/libConnect.java	(revision 53)
@@ -1,144 +0,0 @@
-package gZFS;
-
-import java.io.BufferedReader;
-import java.io.IOException;
-import java.io.InputStream;
-import java.io.InputStreamReader;
-import java.io.OutputStream;
-import java.io.PipedInputStream;
-import java.io.PipedOutputStream;
-import java.io.PrintStream;
-import java.util.ArrayList;
-import java.util.Properties;
-
-import com.jcraft.jsch.Channel;
-import com.jcraft.jsch.ChannelExec;
-import com.jcraft.jsch.JSch;
-import com.jcraft.jsch.JSchException;
-import com.jcraft.jsch.Session;
-
-public class libConnect {
-
-	private String userLogin;
-	private String userPassword;
-	private String sshHost;
-	private int sshPort;
-	private Session session;
-	private JSch jsch = new JSch();
-
-	public String connect(String cmd) {
-		String outCmd = null ;
-		try {
-			
-			setSession(jsch.getSession(getUserLogin(), getSshHost(), getSshPort()));
-			session.setPassword(this.getUserPassword());
-			Properties config = new Properties();
-			config.put("StrictHostKeyChecking", "no");
-			session.setConfig(config);
-			session.connect();
-			if ( session.isConnected()){
-				System.out.println("Connected");
-			}else{
-				System.out.println("not Connected");
-			}
-			ChannelExec channel = (ChannelExec) session.openChannel("exec");
-			//((ChannelExec) channel).setCommand("ls");
-			((ChannelExec) channel).setCommand(cmd);
-			InputStream in = channel.getInputStream();
-			OutputStream out = channel.getOutputStream();
-			((ChannelExec) channel).setErrStream(System.err);
-
-			channel.connect();
-			byte[] tmp = new byte[1024];
-			
-			while (true) {
-				
-				int ind = 0;
-				while (in.available() > 0) {
-					int i = in.read(tmp, 0, 1024);
-					if (i < 0)
-						break;
-					
-					outCmd= new String(tmp, 0, i);
-					//System.out.println(toto);
-					System.out.println(outCmd);
-					//System.out.print(new String(tmp, 0, i));
-					
-				}
-				if (channel.isClosed()) {
-					break;
-				}
-				try {
-					Thread.sleep(1000);
-				} catch (Exception ee) {
-					System.out.println(ee);
-				}
-			}
-			channel.disconnect();
-					
-		} catch (JSchException e) {
-			// TODO Auto-generated catch block
-			e.printStackTrace();
-			return null;
-		} catch (IOException e) {
-			// TODO Auto-generated catch block
-			e.printStackTrace();
-			return null;
-		}
-		/*for (int cpt=0;cpt < outCmd.length;cpt++ ) {
-			System.out.println(outCmd[cpt]);
-		}*/
-		System.out.println(outCmd);
-		return outCmd;
-	}
-
- 
-  
-  public String zfsGetAllVolume(String volume){
-	 return connect("zfs list");
-	
-//	  return this.executeCmd("/sbin/zfs get all "+volume);
-  }
-	public String getSshHost() {
-		return sshHost;
-	}
-
-	public void setSshHost(String sshHost) {
-		this.sshHost = sshHost;
-	}
-
-	public String getUserLogin() {
-		return userLogin;
-	}
-
-	public void setUserLogin(String userLogin) {
-		this.userLogin = userLogin;
-	}
-
-
-	public int getSshPort() {
-		return sshPort;
-	}
-
-
-	public void setSshPort(int sshPort) {
-		this.sshPort = sshPort;
-	}
-
-	public Session getSession() {
-		return session;
-	}
-
-	public void setSession(Session session) {
-		this.session = session;
-	}
-
-	public String getUserPassword() {
-		return userPassword;
-	}
-
-	public void setUserPassword(String userPassword) {
-		this.userPassword = userPassword;
-	}
-
-}
Index: src/gZFS/log4j.properties
===================================================================
--- src/gZFS/log4j.properties	(revision 52)
+++ src/gZFS/log4j.properties	(revision 53)
@@ -1,4 +1,4 @@
-# Licensed to the Apache Software Foundation (ASF) under one or more
+ # Licensed to the Apache Software Foundation (ASF) under one or more
 # contributor license agreements.  See the NOTICE file distributed with
 # this work for additional information regarding copyright ownership.
 # The ASF licenses this file to You under the Apache License, Version 2.0
Index: src/gZFS/zvol.java
===================================================================
--- src/gZFS/zvol.java	(revision 52)
+++ src/gZFS/zvol.java	(revision 53)
@@ -1,3 +1,10 @@
+/*******************************************************************
+ * 
+ * Copyright (C) 2013 Kevin Reverchon
+ * This file/program is part of gZFS free software
+ * See COPYING file for details
+ * 
+ *******************************************************************/
 package gZFS;
 
 import java.util.ArrayList;
Index: src/gZFS/zreplicas.java
===================================================================
--- src/gZFS/zreplicas.java	(revision 52)
+++ src/gZFS/zreplicas.java	(revision 53)
@@ -1,3 +1,10 @@
+/*******************************************************************
+ * 
+ * Copyright (C) 2013 Kevin Reverchon
+ * This file/program is part of gZFS free software
+ * See COPYING file for details
+ * 
+ *******************************************************************/
 package gZFS;
 
 import java.text.DateFormat;
Index: src/gZFS/zserver.java
===================================================================
--- src/gZFS/zserver.java	(revision 52)
+++ src/gZFS/zserver.java	(revision 53)
@@ -1,3 +1,10 @@
+/*******************************************************************
+ * 
+ * Copyright (C) 2013 Kevin Reverchon
+ * This file/program is part of gZFS free software
+ * See COPYING file for details
+ * 
+ *******************************************************************/
 package gZFS;
 
 import java.io.File;
Index: src/gZFS/zfs.java
===================================================================
--- src/gZFS/zfs.java	(revision 52)
+++ src/gZFS/zfs.java	(revision 53)
@@ -1,3 +1,10 @@
+/*******************************************************************
+ * 
+ * Copyright (C) 2013 Kevin Reverchon
+ * This file/program is part of gZFS free software
+ * See COPYING file for details
+ * 
+ *******************************************************************/
 package gZFS;
 
 import java.io.BufferedReader;
Index: src/gZFS/zpool.java
===================================================================
--- src/gZFS/zpool.java	(revision 52)
+++ src/gZFS/zpool.java	(revision 53)
@@ -1,3 +1,10 @@
+/*******************************************************************
+ * 
+ * Copyright (C) 2013 Kevin Reverchon
+ * This file/program is part of gZFS free software
+ * See COPYING file for details
+ * 
+ *******************************************************************/
 package gZFS;
 
 import java.util.ArrayList;
Index: src/gZFS/ziscsi.java
===================================================================
--- src/gZFS/ziscsi.java	(revision 52)
+++ src/gZFS/ziscsi.java	(revision 53)
@@ -1,3 +1,10 @@
+/*******************************************************************
+ * 
+ * Copyright (C) 2013 Kevin Reverchon
+ * This file/program is part of gZFS free software
+ * See COPYING file for details
+ * 
+ *******************************************************************/
 package gZFS;
 
 import java.util.ArrayList;
Index: src/gZFS/guiProgress.java
===================================================================
--- src/gZFS/guiProgress.java	(revision 52)
+++ src/gZFS/guiProgress.java	(revision 53)
@@ -1,15 +1,16 @@
+/*******************************************************************
+ * 
+ * Copyright (C) 2013 Kevin Reverchon
+ * This file/program is part of gZFS free software
+ * See COPYING file for details
+ * 
+ *******************************************************************/
 package gZFS;
 
 import org.eclipse.swt.SWT;
-import org.eclipse.swt.graphics.Rectangle;
-import org.eclipse.swt.layout.GridData;
-import org.eclipse.swt.layout.GridLayout;
-import org.eclipse.swt.widgets.Composite;
 import org.eclipse.swt.widgets.Display;
-import org.eclipse.swt.widgets.Monitor;
 import org.eclipse.swt.widgets.ProgressBar;
 import org.eclipse.swt.widgets.Shell;
-import org.eclipse.swt.widgets.Label;
 import org.eclipse.swt.layout.FillLayout;
 
 public class guiProgress {
@@ -40,6 +41,4 @@
 	    public void close(){
 	    	s.dispose();
 	    }
-	}
-		
-	 
+	}
\ No newline at end of file
Index: src/gZFS/zraid.java
===================================================================
--- src/gZFS/zraid.java	(revision 52)
+++ src/gZFS/zraid.java	(revision 53)
@@ -1,3 +1,10 @@
+/*******************************************************************
+ * 
+ * Copyright (C) 2013 Kevin Reverchon
+ * This file/program is part of gZFS free software
+ * See COPYING file for details
+ * 
+ *******************************************************************/
 package gZFS;
 
 import java.util.Hashtable;
Index: src/gZFS/zsnapshots.java
===================================================================
--- src/gZFS/zsnapshots.java	(revision 52)
+++ src/gZFS/zsnapshots.java	(revision 53)
@@ -1,3 +1,10 @@
+/*******************************************************************
+ * 
+ * Copyright (C) 2013 Kevin Reverchon
+ * This file/program is part of gZFS free software
+ * See COPYING file for details
+ * 
+ *******************************************************************/
 package gZFS;
 
 import java.text.DateFormat;
Index: src/gZFS/guiTrt.java
===================================================================
--- src/gZFS/guiTrt.java	(revision 52)
+++ src/gZFS/guiTrt.java	(revision 53)
@@ -1,3 +1,10 @@
+/*******************************************************************
+ * 
+ * Copyright (C) 2013 Kevin Reverchon
+ * This file/program is part of gZFS free software
+ * See COPYING file for details
+ * 
+ *******************************************************************/
 package gZFS;
 
 import java.util.Arrays;
Index: src/gZFS/config.properties
===================================================================
--- src/gZFS/config.properties	(revision 52)
+++ src/gZFS/config.properties	(revision 53)
@@ -1,3 +1,11 @@
+#
+#
+# Copyright (C) 2013 Kevin Reverchon
+# This file/program is part of gZFS free software
+# See COPYING file for details
+####################################################
+
+
 biniscsigetconf=/sbin/get-conf-iscsi-volume
 bingetprovisionedspace=/sbin/get-provisioned-space
 bingetconfsnapshot=/sbin/get-conf-snapshot
Index: src/gZFS/gui.java
===================================================================
--- src/gZFS/gui.java	(revision 52)
+++ src/gZFS/gui.java	(revision 53)
@@ -1,3 +1,14 @@
+
+/*******************************************************************
+ * 
+ * Copyright (C) 2013 Kevin Reverchon
+ * This file/program is part of gZFS free software
+ * See COPYING file for details
+ * 
+ *******************************************************************/
+
+
+
 package gZFS;
 
 import java.util.ArrayList;
Index: src/gZFS/main.java
===================================================================
--- src/gZFS/main.java	(revision 52)
+++ src/gZFS/main.java	(revision 53)
@@ -1,3 +1,10 @@
+/*******************************************************************
+ * 
+ * Copyright (C) 2013 Kevin Reverchon
+ * This file/program is part of gZFS free software
+ * See COPYING file for details
+ * 
+ *******************************************************************/
 package gZFS;
 
 import org.apache.log4j.Logger;
Index: src/gZFS/zdisk.java
===================================================================
--- src/gZFS/zdisk.java	(revision 52)
+++ src/gZFS/zdisk.java	(revision 53)
@@ -1,3 +1,10 @@
+/*******************************************************************
+ * 
+ * Copyright (C) 2013 Kevin Reverchon
+ * This file/program is part of gZFS free software
+ * See COPYING file for details
+ * 
+ *******************************************************************/
 package gZFS;
 
 import java.util.Hashtable;
Index: src/gZFS/zProperties.java
===================================================================
--- src/gZFS/zProperties.java	(revision 52)
+++ src/gZFS/zProperties.java	(revision 53)
@@ -1,3 +1,10 @@
+/*******************************************************************
+ * 
+ * Copyright (C) 2013 Kevin Reverchon
+ * This file/program is part of gZFS free software
+ * See COPYING file for details
+ * 
+ *******************************************************************/
 package gZFS;
 
 import java.util.ArrayList;
